
/*
.header{
    background-color: white!important;
    -webkit-box-shadow: 1px 1px 1px #e5e5e5!important;
    box-shadow: 1px 1px 1px #e5e5e5!important;
}

.header a {
    color: #000!important;
}

#mybtn{
    background-color: transparent!important;
    color: #00122C!important;
    border: 1px solid #98A2B3!important;
}

#mybtn-menu{
    background-color: #434eea!important;
    color:white!important;
}
#mybtn-menu span{
    background-color:white!important;
}
#mybtn-menu span::before{
    background-color:white!important;
}
#mybtn-menu span::after{
    background-color:white!important;
}
*/




.single-post article h2, .single-post article .h2 {
     color: #000;
     font-size: 36px;
 }
@media (min-width: 768px) {
    .single-post article h2, .single-post article .h2 {
        font-family: "Avenir", "Nunito", sans-serif;
        font-size: 46px;
    }
}

@media (min-width: 1200px){
    .no-touch .header .btn-menu {
        display: none;
    }
}